html {
  font-size: 62.5%;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 1.6rem;
  font-weight: normal;
  width: 100%;
  height: 100vh;
  background-color: #f3f3f3;
  padding: 2rem;
}

a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
}

.file {
  width: 10rem;
  height: 10rem;
  border-radius: 1rem;
  border: 1px solid #FC556F;
  background-color: rgba(253, 156, 132, 0.5);
  position: relative;
  color: white;
}
.file__input {
  display: none;
}
.file__label {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

/*# sourceMappingURL=style.css.map */
